@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700&display=swap');

:root {
	--bodyfontfamily: Cairo;
}

* {
	font-family: "Cairo", Arial, Helvetica, sans-serif !important;
}

.has-text-align-left ,.acces-resources , .item--inner.builder-item--footer-two-widgets , .copyrights , #block-40{
    text-align: right;
}

.approche li::before , .text-with-line::before{
    left: unset;
    right: 0;
}
.approche li {
    text-align: right;
    padding-right: 45px;
    padding-left: 0;
}
.text-with-line {
    padding: 10px 30px 10px 0;
    border: none;
}
.wp-block-columns:has(.acces-resources){
    justify-content: flex-end;
}
.wp-block-button.acc-res-btn a:after ,.posts-grid article:nth-child(n+2) .post-more a:after, .lire-plus-item .post-more a:after, .see-more-btn svg{
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
}
header .info i{
    margin: 0 0 0 10px;
}
.homepage-banner h1 {
    line-height: normal;
}
p.phone {
    direction: ltr;
}
.posts-grid article:nth-child(n+2) .post-more a, .lire-plus-item .post-more a
 {
    margin-left: 15px;
    margin-right: 0;
}
.owl-carousel .owl-nav {
	direction:ltr;
}
.list-actualites-posts .list-item {
	text-align:right;
	}
@media (min-width: 960px) {
    footer .hfg-slot.c-right {
        right: unset;
        left: 0;
    }
}    
@media (min-width: 1300px) {
    .list-actualites-posts.owl-carousel.owl-loaded.owl-drag {
        margin-left:0;
        margin-right: calc((100% - var(--container)) / 2);
    }
}